Seu computador deve atender às especificações técnicas mínimas descritas abaixo para executar e usar o Prelude CC.

Aplicável a:

Versão de outubro de 2018 (8.0)

Requisitos de sistema para as versões anteriores:

 A versão mais recente dos aplicativos da Creative Cloud não é compatível com algumas versões mais antigas do Windows e do Mac. Saiba mais.

Requisitos mínimos de sistema para o Prelude CC

Windows

  Requisito mínimo
Processador 

CPU Intel® Intel 6aGeração ou mais recentes

Sistema operacional

Microsoft Windows 10 (64 bits) versão 1703 ou posterior (obrigatório)

RAM
  • 16 GB de RAM (recomenda-se 32 GB)
  • 4 GB de GPU VRAM
Espaço no disco rígido
SSD interno rápido (recomendado) para a instalação e cache do aplicativo, além de espaço temporário para mídia
Resolução do monitor

Resolução de exibição 1920 x 1080 ou mais alta

Velocidade de disco rígido

Disco rígido de 7200 RPM ou mais rápido (recomenda-se o uso de várias unidades de disco rápidas)

GPU Placa GPU certificada pela Adobe para desempenho acelerado por GPU
Internet

Requer uma conexão com a Internet e um registro para a ativação obrigatória do software, a validação da assinatura e o acesso aos serviços online.*

Outro Requer o software QuickTime 7.6.6 para os recursos do QuickTime

macOS

  Requisito mínimo
Processador

CPU Intel® Intel da 6a Geração ou mais recentes

Sistema operacional

macOS X v10.12 ou posterior (v10.13 ou posterior necessária para aceleração do hardware)
RAM
  • Mínimo de 16 GB (recomenda-se 32 GB)
  • 4 GB de GPU VRAM

Espaço no disco rígido

SSD interno rápido (recomendado) para a instalação e cache do aplicativo, além de espaço temporário para mídia

Resolução do monitor

Resolução de exibição 1920 x 1080 ou mais alta

 

Velocidade de disco rígido

Disco rígido de 7200 RPM ou mais rápido (recomenda-se o uso de várias unidades de disco rápidas)

GPU Placa GPU certificada pela Adobe para desempenho acelerado por GPU
Internet

Requer uma conexão com a Internet e um registro para a ativação obrigatória do software, a validação da assinatura e o acesso aos serviços online.*

Outro

Requer o software QuickTime 7.6.6 para os recursos do QuickTime

Observação:

Uma conexão com a Internet, uma Adobe ID e a aceitação do contrato de licença são necessários para ativar e usar esse produto. Este produto pode ser integrado a determinados serviços online da Adobe ou hospedados por terceiros ou permitir o acesso a eles. Os serviços da Adobe estão disponíveis somente para usuários com 13 anos ou mais e exigem a aceitação dos termos de uso adicionais e da política de privacidade da Adobe. (consulte http://www.adobe.com/br/legal.html). Os aplicativos e os serviços podem não estar disponíveis em todos os países ou idiomas e podem estar sujeitos a alteração ou cancelamento sem aviso prévio. Podem ser aplicáveis taxas adicionais ou cobranças de assinatura.

Esta obra está licenciada sob uma licença não adaptada da Creative Commons Attribution-Noncommercial-Share Alike 3.0  As publicações do Twitter™ e do Facebook não são cobertas pelos termos do Creative Commons.

Avisos legais   |   Política de privacidade online